<<< Previous |  | Next >>>

# FcObjectSetAdd

## Name

FcObjectSetAdd -- Add to an object set

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcObjectSetAdd``(FcObjectSet *`os`, const char *`object`);`

## Description

Adds a property name to the set. Returns FcFalse if the property name cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.

<<< Previous | Home | Next >>>
FcObjectSetCreate | Up | FcObjectSetDestroy